Hello Guest it is December 15, 2019, 02:49:40 AM

Author Topic: LazyCam 2.02 will not run  (Read 1724 times)

0 Members and 1 Guest are viewing this topic.

LazyCam 2.02 will not run
« on: May 22, 2007, 07:51:43 AM »
Downloaded the beta version of LC 2.02 and cannot get it to run.  The following message comes up:

"Application failed to initilize properly (0xc01500002).'

Running Windows XP Home Edition on a 3.07GHz desk top (not a laptop) machine  All previous versions of LC operated properly.

Any ideas what I could do to correct the problem?

Thanks

Bob @  BobsShop
Re: LazyCam 2.02 will not run
« Reply #1 on: May 22, 2007, 08:16:44 AM »
Okay - so I did not read the statement that Net 2 was required. Actually, I did read it, but thought it referred to Service Pack 2.  Anyway, I went to the MS site downloaded net 2 and all is well.



Bob @ BobsShop - trying to understand what I read1